/* TYPO */
/* COLOR */
/* line 8, ../scss/pages.scss */
.page a {
  color: inherit;
}
/* line 11, ../scss/pages.scss */
.page a:link, .page a:focus {
  text-decoration: none;
}
/* line 16, ../scss/pages.scss */
.page .titlegroup {
  font-family: "HelveticaNeueBold", Arial, sans-serif;
  font-size: 36px;
  line-height: 38px;
  background-color: #f6f6f6;
  padding: 15px 25px;
}
/* line 23, ../scss/pages.scss */
.page .titlegroup .forumtitle {
  display: block;
}
/* line 25, ../scss/pages.scss */
.page .titlegroup .forumtitle a {
  color: #ff7900;
}
/* line 30, ../scss/pages.scss */
.page .titlegroup .forumsectiontitle {
  font-family: "HelveticaNeueBold", Arial, sans-serif;
  font-size: 24px;
  color: #000;
  clear: both;
  display: block;
}
/* line 38, ../scss/pages.scss */
.page .titlegroup .iconsnav {
  float: right;
  display: block;
}
/* line 42, ../scss/pages.scss */
.page .titlegroup .iconsnav ul {
  display: block;
}
/* line 44, ../scss/pages.scss */
.page .titlegroup .iconsnav ul li {
  display: inline-block;
  padding: 0px;
  margin: 0 0 0 5px;
}
/* line 49, ../scss/pages.scss */
.page .titlegroup .iconsnav ul li a {
  display: inline-block;
  padding: 0px;
  margin: 0;
}
/* line 54, ../scss/pages.scss */
.page .titlegroup .iconsnav ul li a img {
  width: 30px;
  opacity: 0.2;
}
/* line 59, ../scss/pages.scss */
.page .titlegroup .iconsnav ul li a:hover img, .page .titlegroup .iconsnav ul li a.active img {
  opacity: 1;
}
/* line 70, ../scss/pages.scss */
.page .fhome {
  /*         border-left: 1px solid $gris-2;
          border-right: 1px solid $gris-2;
          border-bottom: 1px solid $gris-2; */
}
/* line 75, ../scss/pages.scss */
.page .fhome h1 {
  padding: 15px 25px;
  color: #ff7900;
}
/* line 80, ../scss/pages.scss */
.page .fhome .intro {
  top: 20px;
}
/* line 83, ../scss/pages.scss */
.page .fhome .threebox {
  width: 100%;
}
/* line 87, ../scss/pages.scss */
.page .fhome .threebox,
.page .fhome .intro {
  position: absolute;
  z-index: 1000;
  left: 0;
  padding: 0 25px;
}
/* line 94, ../scss/pages.scss */
.page .fhome .threebox h2 a,
.page .fhome .threebox h3 a,
.page .fhome .intro h2 a,
.page .fhome .intro h3 a {
  margin-bottom: 10px;
  display: block;
  color: #000;
}
/* line 101, ../scss/pages.scss */
.page .fhome .threebox article,
.page .fhome .intro article {
  padding: 15px;
  background-color: #fff;
  border: 1px solid #eeeeee;
}
/* line 106, ../scss/pages.scss */
.page .fhome .threebox article .indication,
.page .fhome .intro article .indication {
  font-weight: 700;
  font-size: 14px;
}
/* line 111, ../scss/pages.scss */
.page .fhome .threebox article:hover, .page .fhome .threebox article:focus, .page .fhome .threebox article:link,
.page .fhome .intro article:hover,
.page .fhome .intro article:focus,
.page .fhome .intro article:link {
  background-color: #ff7900;
  border: 1px solid #ff7900;
}
/* line 117, ../scss/pages.scss */
.page .fhome .threebox article:hover h2 a,
.page .fhome .threebox article:hover h3 a,
.page .fhome .threebox article:hover p a,
.page .fhome .threebox article:hover .indication, .page .fhome .threebox article:focus h2 a,
.page .fhome .threebox article:focus h3 a,
.page .fhome .threebox article:focus p a,
.page .fhome .threebox article:focus .indication, .page .fhome .threebox article:link h2 a,
.page .fhome .threebox article:link h3 a,
.page .fhome .threebox article:link p a,
.page .fhome .threebox article:link .indication,
.page .fhome .intro article:hover h2 a,
.page .fhome .intro article:hover h3 a,
.page .fhome .intro article:hover p a,
.page .fhome .intro article:hover .indication,
.page .fhome .intro article:focus h2 a,
.page .fhome .intro article:focus h3 a,
.page .fhome .intro article:focus p a,
.page .fhome .intro article:focus .indication,
.page .fhome .intro article:link h2 a,
.page .fhome .intro article:link h3 a,
.page .fhome .intro article:link p a,
.page .fhome .intro article:link .indication {
  color: #fff;
  text-decoration: none;
}
/* line 130, ../scss/pages.scss */
.page .video {
  margin-top: 15px;
}
/* line 132, ../scss/pages.scss */
.page .video section .media-body p {
  color: #fff;
}
/* line 135, ../scss/pages.scss */
.page .video a:hover section .media-body p {
  color: #ff7900;
}
/* line 141, ../scss/pages.scss */
.page .allvideo section {
  min-height: 280px;
}
/* line 144, ../scss/pages.scss */
.page .allvideo .media-body {
  background-color: #000;
  padding: 15px 25px;
  color: #ff7900;
  height: 70px;
}
/* line 154, ../scss/pages.scss */
.page .dossiers ul {
  margin-left: 20px;
}
/* line 157, ../scss/pages.scss */
.page .dossiers li {
  font-size: 13px;
  margin-bottom: 15px;
  margin-right: 25px;
}
/* line 162, ../scss/pages.scss */
.page .dossiers li a {
  color: #000;
  font-weight: bold;
}
/* line 167, ../scss/pages.scss */
.page .dossiers .media-body {
  padding-left: 0;
}
/* line 169, ../scss/pages.scss */
.page .dossiers .media-body h4 {
  margin-top: 15px;
}
/* line 177, ../scss/pages.scss */
.page .forum_page article {
  background-color: #fff;
  padding: 15px;
  border: 1px solid #eeeeee;
}
/* line 182, ../scss/pages.scss */
.page .forum_page article h4 a {
  padding-top: 10px;
  display: block;
}
/* line 186, ../scss/pages.scss */
.page .forum_page article h4 a:hover {
  color: #ff7900;
}
/* line 190, ../scss/pages.scss */
.page .forum_page article.gris {
  background-color: rgba(255, 255, 255, 0.9);
  zoom: 1;
  border: none;
  position: absolute;
  top: 1px;
  left: 1px;
  z-index: 510;
  overflow: hidden;
  padding: 10px 15px;
  color: #000;
}
/* line 201, ../scss/pages.scss */
.page .forum_page article.gris h4, .page .forum_page article.gris p {
  margin-bottom: 10px;
}
/* line 209, ../scss/pages.scss */
.page .forumVideo p {
  margin-top: 5px;
}
/* line 212, ../scss/pages.scss */
.page .forumVideo p, .page .forumVideo i {
  color: #fff;
}
/* line 217, ../scss/pages.scss */
.page .forumVideo a:hover p, .page .forumVideo a:hover i {
  color: #ff7900;
}
/* line 224, ../scss/pages.scss */
.page .community {
  padding-top: 50px;
}
/* line 226, ../scss/pages.scss */
.page .community h5 {
  margin-top: 7px;
}
/* line 229, ../scss/pages.scss */
.page .community h5, .page .community p {
  margin-right: 15px;
}
/* line 232, ../scss/pages.scss */
.page .community .person {
  min-height: 315px;
}
/* line 235, ../scss/pages.scss */
.page .community.fauthor {
  padding-top: 0;
}
/* line 241, ../scss/pages.scss */
.page .fiche_member {
  border: 1px solid #eeeeee;
  padding: 15px;
}
/* line 245, ../scss/pages.scss */
.page .fiche_member h2 {
  padding: 0;
  margin: 0;
  color: #000 !important;
}
/* line 250, ../scss/pages.scss */
.page .fiche_member h4 {
  padding: 0;
  margin: 15px 0 0 0;
  color: #ff7900;
}
/* line 255, ../scss/pages.scss */
.page .fiche_member .sns {
  margin: 60px 0 0 0;
}
/* line 258, ../scss/pages.scss */
.page .fiche_member .btn {
  text-decoration: none;
}
/* line 260, ../scss/pages.scss */
.page .fiche_member .btn:hover {
  color: #fff;
}
/* line 265, ../scss/pages.scss */
.page .fiche_member .list li {
  margin-bottom: 10px;
}
/* line 267, ../scss/pages.scss */
.page .fiche_member .list li:before {
  font-family: "Flaticon";
  font-size: 11px;
  color: #ff7900;
  content: "\e009";
  margin-right: 5px;
}
/* line 279, ../scss/pages.scss */
.page .news {
  padding-top: 50px;
}
/* line 281, ../scss/pages.scss */
.page .news .indication {
  display: inline-block;
  padding: 1px 5px;
  color: #fff;
  margin-bottom: 0px;
}
/* line 288, ../scss/pages.scss */
.page .news .misenavant {
  background-color: #f6f6f6;
  padding: 15px 20px;
}
/* line 291, ../scss/pages.scss */
.page .news .misenavant.etsi {
  border-bottom: none;
}
/* line 295, ../scss/pages.scss */
.page .news .misenavant .media-body {
  padding: 15px 0;
  border-bottom: none;
}
/* line 299, ../scss/pages.scss */
.page .news .misenavant .media-body .indication {
  font-size: 14px;
  padding: 0 10px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 15px;
}
/* line 307, ../scss/pages.scss */
.page .news .misenavant .media-body h2 {
  margin-bottom: 10px;
  color: #ff7900;
}
/* line 310, ../scss/pages.scss */
.page .news .misenavant .media-body h2 a:hover {
  color: #000;
}
/* line 314, ../scss/pages.scss */
.page .news .misenavant .media-body p a:hover {
  text-decoration: underline;
}
/* line 321, ../scss/pages.scss */
.page .news .actus h5 {
  margin-top: 25px;
  margin-right: 30px;
  line-height: 20px;
}
/* line 330, ../scss/pages.scss */
.page .pub {
  min-height: 245px;
  background-color: #ffd200;
}
/* line 334, ../scss/pages.scss */
.page .pub .indication {
  color: #333333;
  font-weight: 700;
  padding: 0;
  border-bottom: 1px solid #333333;
  margin-bottom: 10px;
}
/* line 341, ../scss/pages.scss */
.page .pub .indication a {
  display: block;
}
/* line 343, ../scss/pages.scss */
.page .pub .indication a:hover {
  color: #000;
}
/* line 348, ../scss/pages.scss */
.page .pub .media-body {
  padding: 15px;
}
/* line 350, ../scss/pages.scss */
.page .pub .media-body h5 a:hover {
  color: #fff;
}
/* line 358, ../scss/pages.scss */
.page .evenements .filtre {
  margin-bottom: 0;
}
/* line 361, ../scss/pages.scss */
.page .evenements h2 {
  margin-top: 40px;
}
/* line 365, ../scss/pages.scss */
.page .evenements .agenda.gris {
  background-color: #fff;
  border: 1px solid #dddddd;
}
/* line 369, ../scss/pages.scss */
.page .evenements .agenda.gris p {
  color: #444444;
}
/* line 372, ../scss/pages.scss */
.page .evenements .agenda.gris .eventinfo {
  background-color: #eeeeee;
  padding: 2px 5px;
  display: inline-block;
  margin-bottom: 5px;
}
/* line 378, ../scss/pages.scss */
.page .evenements .agenda.gris .date {
  background-color: #ffd200;
  border: none;
}
/* line 382, ../scss/pages.scss */
.page .evenements .agenda.gris .date.sky {
  background-color: #4bb4e6;
  border: none;
}
/* line 386, ../scss/pages.scss */
.page .evenements .agenda.gris .img-responsive {
  margin-bottom: 15px;
}
/* line 390, ../scss/pages.scss */
.page .evenements hr {
  border-top-color: #fff;
}
/* line 397, ../scss/pages.scss */
.page .sources .actus {
  min-height: 275px;
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 402, ../scss/pages.scss */
.page .sources ul li {
  margin-bottom: 15px;
  font-size: 13px;
}
/* line 406, ../scss/pages.scss */
.page .sources ul li a {
  color: #000;
}
/* line 408, ../scss/pages.scss */
.page .sources ul li a:after {
  font-family: "Flaticon";
  content: "\e005";
  color: #444444;
  font-size: 10px;
  margin-left: 10px;
}
/* line 415, ../scss/pages.scss */
.page .sources ul li a:hover {
  text-decoration: underline;
}
/* line 420, ../scss/pages.scss */
.page .sources .btn {
  margin-top: 20px;
}
/* line 427, ../scss/pages.scss */
.page .comment-auteurs p {
  font-size: 12px;
  line-height: 16px;
  margin-top: 0px;
}
/* line 432, ../scss/pages.scss */
.page .comment-auteurs p a {
  text-decoration: none;
}
/* line 436, ../scss/pages.scss */
.page .comment-auteurs .btn {
  width: inherit;
}
/* line 441, ../scss/pages.scss */
.page .video.doc {
  background-color: #000;
  padding: 40px 0 20px 15px;
  margin-top: 0;
}
/* line 446, ../scss/pages.scss */
.page .video.doc h5 {
  color: #fff;
  margin-top: 10px;
}
/* line 450, ../scss/pages.scss */
.page .video.doc a:hover h5 {
  color: #ff7900;
}
/* line 453, ../scss/pages.scss */
.page .video.doc section {
  min-height: inherit;
}
/* line 456, ../scss/pages.scss */
.page .video.doc .btn {
  margin: 20px 15px 0 0;
}
/* line 462, ../scss/pages.scss */
.page .filtre {
  margin: 0 15px 40px 0;
}
/* line 464, ../scss/pages.scss */
.page .filtre ul {
  display: block;
}
/* line 466, ../scss/pages.scss */
.page .filtre ul li {
  margin-right: 15px;
  display: inline-block;
}
/* line 470, ../scss/pages.scss */
.page .filtre ul li:first-child {
  font-weight: bold;
  margin-top: 8px;
}
/* line 475, ../scss/pages.scss */
.page .filtre ul li .form-control {
  display: inline-block;
  width: auto;
  border-radius: 0;
  box-shadow: none;
  margin-left: 10px;
  line-height: 22px;
}
/* line 485, ../scss/pages.scss */
.page .filtre ul li.search .form-control {
  width: inherit;
}
/* line 488, ../scss/pages.scss */
.page .filtre ul li.search button {
  padding: 5px 5px 4px 5px;
  margin-top: -2px;
}
/* line 498, ../scss/pages.scss */
.page .father_pagination {
  text-align: center;
  margin-top: 40px;
}
/* line 502, ../scss/pages.scss */
.page .father_pagination .pagination {
  display: inline-block;
  background-color: #f6f6f6;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 0px !important;
}
/* line 509, ../scss/pages.scss */
.page .father_pagination .pagination > li > a, .page .father_pagination .pagination > li > span {
  background-color: #eeeeee;
  border: none;
  color: #000;
  font-weight: bold;
}
/* line 515, ../scss/pages.scss */
.page .father_pagination .pagination > li:first-child > a, .page .father_pagination .pagination > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
/* line 520, ../scss/pages.scss */
.page .father_pagination .pagination > li:last-child > a, .page .father_pagination .pagination > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
/* line 525, ../scss/pages.scss */
.page .father_pagination .pagination > li > a:hover, .page .father_pagination .pagination > li > a.active {
  color: #ff7900;
  text-decoration: none;
}
/* line 534, ../scss/pages.scss */
.page .breadcrumb {
  background-color: transparent;
  font-size: 12px;
  padding: 0;
  margin-bottom: 40px;
}
/* line 540, ../scss/pages.scss */
.page .breadcrumb li {
  color: #444444;
  line-height: 14px;
}
/* line 544, ../scss/pages.scss */
.page .breadcrumb li a {
  color: #444444;
  text-decoration: underline;
}
/* line 547, ../scss/pages.scss */
.page .breadcrumb li a:hover {
  color: #000;
}
/* line 552, ../scss/pages.scss */
.page .breadcrumb > li + li:before {
  padding: 0;
}
/* line 555, ../scss/pages.scss */
.page .mainarticle {
  margin-top: 25px;
  padding-left: 25px;
  font-size: 16px;
  line-height: 24px;
}
/* line 561, ../scss/pages.scss */
.page .mainarticle h1, .page .mainarticle h2, .page .mainarticle h3, .page .mainarticle h4 {
  display: block;
}
/* line 564, ../scss/pages.scss */
.page .mainarticle h1 {
  margin-bottom: 30px;
}
/* line 567, ../scss/pages.scss */
.page .mainarticle h2 {
  color: #ff7900;
  margin-top: 25px;
}
/* line 571, ../scss/pages.scss */
.page .mainarticle .chapo {
  display: block;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 26px;
}
/* line 579, ../scss/pages.scss */
.page .mainarticle hr {
  background: none;
}
/* line 582, ../scss/pages.scss */
.page .mainarticle a {
  text-decoration: underline;
}
/* line 584, ../scss/pages.scss */
.page .mainarticle a:hover {
  color: #ff7900;
}
/* line 587, ../scss/pages.scss */
.page .mainarticle a.externe {
  text-decoration: none;
}
/* line 589, ../scss/pages.scss */
.page .mainarticle a.externe span {
  font-size: 12px;
  color: #000;
}
/* line 595, ../scss/pages.scss */
.page .mainarticle .indication {
  display: inline-block;
  background-color: #666666;
  color: #fff;
  padding: 0px 5px;
  margin-bottom: 15px;
}
/* line 603, ../scss/pages.scss */
.page .mainarticle ul.diapo li {
  border: 1px solid #ddd;
  display: block;
  float: left;
  margin: 0 5px 5px 0;
  overflow: hidden;
  position: relative;
  width: 115px;
}
/* line 612, ../scss/pages.scss */
.page .mainarticle ul.diapo li span {
  background: transparent url("../img/common/plus.png") no-repeat scroll 0 0;
  height: 115px;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: all, 0.3s, linear, 0s;
  -moz-transition: all, 0.3s, linear, 0s;
  -ms-transition: all, 0.3s, linear, 0s;
  -o-transition: all, 0.3s, linear, 0s;
  transition: all, 0.3s, linear, 0s;
  width: 115px;
}
/* line 622, ../scss/pages.scss */
.page .mainarticle ul.diapo li span:hover {
  opacity: 1;
}
/* line 626, ../scss/pages.scss */
.page .mainarticle .mainphoto {
  margin-bottom: 25px;
}
/* line 629, ../scss/pages.scss */
.page .mainarticle .phototxt {
  font-size: 12px;
  line-height: 16px;
  color: #999999;
  display: block;
}
/* line 636, ../scss/pages.scss */
.page .mainarticle .redacteur {
  margin-top: 40px;
}
/* line 638, ../scss/pages.scss */
.page .mainarticle .redacteur a {
  font-size: 13px;
  display: inline-block;
  margin-right: 15px;
}
/* line 642, ../scss/pages.scss */
.page .mainarticle .redacteur a .img-responsive {
  display: inline-block;
}
/* line 648, ../scss/pages.scss */
.page .mainarticle .sns {
  display: block;
  margin: 60px 20px 0 0;
}
/* line 651, ../scss/pages.scss */
.page .mainarticle .sns ul {
  float: right;
  margin-top: -50px;
}
/* line 654, ../scss/pages.scss */
.page .mainarticle .sns ul li {
  display: inline-block;
}
/* line 656, ../scss/pages.scss */
.page .mainarticle .sns ul li a {
  text-decoration: none;
  font-size: 24px;
}
/* line 659, ../scss/pages.scss */
.page .mainarticle .sns ul li a:hover {
  color: #fff;
}
/* line 668, ../scss/pages.scss */
.page .mainarticle .comment-auteurs .btn {
  text-decoration: none;
}
/* line 670, ../scss/pages.scss */
.page .mainarticle .comment-auteurs .btn:hover {
  color: #fff;
}
/* line 673, ../scss/pages.scss */
.page .mainarticle .comment-auteurs .btn.inscrit {
  border-color: #666666;
}
/* line 675, ../scss/pages.scss */
.page .mainarticle .comment-auteurs .btn.inscrit:hover {
  border-color: #ff7900;
}
/* line 681, ../scss/pages.scss */
.page .mainarticle .comment-auteurs #form_commentaire {
  margin-top: 15px;
}
/* line 683, ../scss/pages.scss */
.page .mainarticle .comment-auteurs #form_commentaire img {
  float: left;
  margin-right: 15px;
}
/* line 687, ../scss/pages.scss */
.page .mainarticle .comment-auteurs #form_commentaire .form-control {
  width: 70%;
  display: inline-block;
}
/* line 694, ../scss/pages.scss */
.page .mainarticle .comment-auteurs#comments .media {
  padding-bottom: 10px;
  border-bottom: 1px solid #dddddd;
}
/* line 698, ../scss/pages.scss */
.page .mainarticle .comment-auteurs#comments .media .media-left {
  margin-right: 10px;
}
/* line 701, ../scss/pages.scss */
.page .mainarticle .comment-auteurs#comments .media .indication {
  margin-bottom: 2px;
  background-color: inherit;
  padding-left: 0;
}
/* line 705, ../scss/pages.scss */
.page .mainarticle .comment-auteurs#comments .media .indication a {
  color: #ff7900;
  font-weight: 700;
}
/* line 708, ../scss/pages.scss */
.page .mainarticle .comment-auteurs#comments .media .indication a:hover {
  color: #000;
}
/* line 715, ../scss/pages.scss */
.page .mainarticle .sources-list {
  background-color: #eeeeee;
  padding: 10px 25px;
  margin-top: 10px;
}
/* line 719, ../scss/pages.scss */
.page .mainarticle .sources-list .auteur {
  font-size: 12px;
}
/* line 723, ../scss/pages.scss */
.page .mainarticle .sources-list h6 {
  line-height: 18px;
}
/* line 725, ../scss/pages.scss */
.page .mainarticle .sources-list h6 a {
  color: #000;
}
/* line 730, ../scss/pages.scss */
.page .mainarticle .sources-list a {
  text-decoration: none;
}
/* line 732, ../scss/pages.scss */
.page .mainarticle .sources-list a:hover {
  text-decoration: underline;
}
/* line 736, ../scss/pages.scss */
.page .mainarticle .sources-list p {
  margin-bottom: 10px;
  line-height: 16px;
}
/* line 740, ../scss/pages.scss */
.page .mainarticle .sources-list p a {
  color: #444444;
  font-size: 12px;
}
/* line 746, ../scss/pages.scss */
.page .mainarticle .sources-list .indication {
  font-size: 11px;
  font-weight: bold;
  border-right: 1px solid #999999;
  padding: 0 5px 0 0;
  display: inline-block;
  line-height: 14px;
  margin-right: 5px;
  background-color: inherit;
  color: #333333;
}
/* line 758, ../scss/pages.scss */
.page .mainarticle .sources-list .linkout {
  word-break: break-all;
  color: #ff7900;
  font-size: 12px;
  line-height: 16px !important;
  display: inline-block;
}
/* line 765, ../scss/pages.scss */
.page .mainarticle .sources-list .linkout:after {
  font-family: "Flaticon";
  content: "\e005";
  color: #ff7900;
  margin-left: 5px;
}
/* line 774, ../scss/pages.scss */
.page .mainarticle.sources {
  margin-top: 0px;
  padding-right: 0px;
  margin-right: 25px;
}
/* line 779, ../scss/pages.scss */
.page .mainarticle.comment-auteurs {
  margin-top: 0px;
  padding-right: 0px;
  margin-right: 10px;
}
/* line 784, ../scss/pages.scss */
.page .mainarticle.comment-auteurs .media {
  border: 1px solid #eeeeee;
  padding: 10px;
}
/* line 788, ../scss/pages.scss */
.page .mainarticle.comment-auteurs .media .media-left {
  margin-right: 10px;
}
/* line 791, ../scss/pages.scss */
.page .mainarticle.comment-auteurs .media .indication {
  margin-bottom: 0px;
  background-color: inherit;
  padding-left: 0;
}
/* line 795, ../scss/pages.scss */
.page .mainarticle.comment-auteurs .media .indication a {
  color: #ff7900;
  font-weight: 700;
}
/* line 798, ../scss/pages.scss */
.page .mainarticle.comment-auteurs .media .indication a:hover {
  color: #000;
}
/* line 807, ../scss/pages.scss */
.page aside {
  padding-top: 50px;
}
/* line 810, ../scss/pages.scss */
.page aside h3 {
  margin-bottom: 15px;
}
/* line 813, ../scss/pages.scss */
.page aside hr {
  margin: 0;
}
/* line 818, ../scss/pages.scss */
.page aside .ftitle {
  background: #333333;
  padding: 10px 15px 0 15px;
}
/* line 821, ../scss/pages.scss */
.page aside .ftitle h3 {
  color: #ff7900;
}
/* line 824, ../scss/pages.scss */
.page aside .ftitle img {
  float: right;
  margin: 0 0 1px 0;
  padding: 0;
}
/* line 831, ../scss/pages.scss */
.page aside .panel {
  box-shadow: none;
  border-radius: 0;
  border: none;
}
/* line 837, ../scss/pages.scss */
.page aside .list-group-item {
  border: none;
  background-color: #666666;
  margin-bottom: 1px;
  color: #fff;
  border-radius: 0px;
  padding-left: 25px;
}
/* line 845, ../scss/pages.scss */
.page aside .list-group-item.title {
  font-size: 16px;
  font-weight: 700;
}
/* line 849, ../scss/pages.scss */
.page aside .list-group-item:hover, .page aside .list-group-item.active {
  background-color: #ff7900;
}
/* line 854, ../scss/pages.scss */
.page aside .collapse .list-group-item {
  background-color: #fff;
  border-bottom: 1px solid #dddddd;
  border-top: none;
  border-left: none;
  border-right: none;
  color: #666666;
  margin-bottom: 0;
}
/* line 863, ../scss/pages.scss */
.page aside .collapse .list-group-item:hover, .page aside .collapse .list-group-item.active {
  color: #ff7900;
}
/* line 870, ../scss/pages.scss */
.page aside .agenda .date {
  font-size: 30px;
  line-height: 30px;
  padding: 50px 20px;
  margin-right: 10px;
}
/* line 875, ../scss/pages.scss */
.page aside .agenda .date .mois {
  font-size: 18px;
}
/* line 879, ../scss/pages.scss */
.page aside .agenda h5 {
  margin-bottom: 4px;
}
/* line 882, ../scss/pages.scss */
.page aside .agenda p {
  font-size: 12px;
}
/* line 885, ../scss/pages.scss */
.page aside .agenda .btn {
  margin-top: 10px;
}
/* line 891, ../scss/pages.scss */
.page aside .actus {
  background-color: #f6f6f6;
  margin-right: 0px;
  min-height: inherit;
}
/* line 896, ../scss/pages.scss */
.page aside .actus .img-responsive {
  width: 100%;
  margin-bottom: 10px;
}
/* line 904, ../scss/pages.scss */
.page aside .comment-auteurs .btn {
  float: right;
}
/* line 910, ../scss/pages.scss */
.page aside .video {
  background-color: #333333;
  padding: 15px;
}
/* line 913, ../scss/pages.scss */
.page aside .video h6 a, .page aside .video p {
  color: #fff;
}
/* line 915, ../scss/pages.scss */
.page aside .video h6 a:hover, .page aside .video p:hover {
  color: #ff7900;
}
/* line 919, ../scss/pages.scss */
.page aside .video .media-left {
  float: left;
}
/* line 921, ../scss/pages.scss */
.page aside .video .media-left a {
  border: 1px solid #444444;
  display: block;
}
/* line 929, ../scss/pages.scss */
.page aside .sense {
  border: 1px solid #ff7900;
  padding: 10px 20px;
}
/* line 932, ../scss/pages.scss */
.page aside .sense h3 {
  margin-bottom: 0px;
}
/* line 935, ../scss/pages.scss */
.page aside .sense .btn {
  background-color: #ff7900;
  color: #fff;
  border: none;
  margin-top: 15px;
}
/* line 940, ../scss/pages.scss */
.page aside .sense .btn:hover {
  background-color: #000;
}
/* line 947, ../scss/pages.scss */
.page aside .dsf_inscription {
  background-color: #4bb4e6;
  padding: 10px 20px;
}
/* line 951, ../scss/pages.scss */
.page aside .dsf_inscription h3 {
  color: #fff;
  margin-bottom: 0px;
}
/* line 955, ../scss/pages.scss */
.page aside .dsf_inscription p {
  color: #fff;
}
/* line 958, ../scss/pages.scss */
.page aside .dsf_inscription .btn {
  font-weight: 700;
  background-color: #4bb4e6;
  border: 2px solid #fff;
  color: #fff;
  margin-top: 15px;
}
/* line 965, ../scss/pages.scss */
.page aside .dsf_inscription .btn:hover {
  background-color: #ff7900;
}
/* line 975, ../scss/pages.scss */
.page.inscrire h3 {
  margin-bottom: 15px;
}
/* line 978, ../scss/pages.scss */
.page.inscrire small {
  line-height: 14px;
  display: inline-block;
  color: #666666;
  font-weight: 400;
}
/* line 984, ../scss/pages.scss */
.page.inscrire .subscribe {
  float: right;
  margin: -40px 80px 0 0;
  color: #000;
  font-weight: 700;
}
/* line 990, ../scss/pages.scss */
.page.inscrire .eventinfo {
  font-size: 18px;
  background-color: #eeeeee;
  padding: 2px 5px;
  display: inline-block;
  margin-bottom: 5px;
}
/* line 998, ../scss/pages.scss */
.page.inscrire form {
  margin-top: 25px;
  display: block;
}
/* line 1002, ../scss/pages.scss */
.page.inscrire form label {
  margin-right: 10px;
  font-size: 14px;
  line-height: 18px;
  display: inline-block;
}
/* line 1008, ../scss/pages.scss */
.page.inscrire form input[type="file"] {
  font-size: 13px;
}
/* line 1011, ../scss/pages.scss */
.page.inscrire form .btn {
  margin-top: 30px;
}
/* line 1016, ../scss/pages.scss */
.page.inscrire form .error input[type="text"] {
  border-color: #dd3e26;
}
/* line 1019, ../scss/pages.scss */
.page.inscrire form .error input[type="password"] {
  border-color: #dd3e26;
}
/* line 1022, ../scss/pages.scss */
.page.inscrire form .error .message {
  font-size: 12px;
  color: #dd3e26;
}
/* line 1029, ../scss/pages.scss */
.page.inscrire #infos {
  background-color: #ffd200;
  margin-bottom: 20px;
  padding: 10px 20px;
}
/* line 1033, ../scss/pages.scss */
.page.inscrire #infos p {
  color: #000;
  font-weight: 700;
  font-size: 16px;
}
/* line 1038, ../scss/pages.scss */
.page.inscrire #infos p [class^="flaticon-"] {
  margin-right: 10px;
  margin-bottom: 30px;
}
/* line 1042, ../scss/pages.scss */
.page.inscrire #infos p img {
  width: 20px;
  margin-right: 8px;
}
/* line 1046, ../scss/pages.scss */
.page.inscrire #infos p.ville {
  font-weight: 400;
}
/* line 1053, ../scss/pages.scss */
.page.inscrire .avatar ul li {
  display: inline-block;
}
/* line 1056, ../scss/pages.scss */
.page.inscrire .avatar ul li .defaut_avatar {
  display: inline-block;
  margin-bottom: 5px;
  border: 1px solid transparent;
}
/* line 1061, ../scss/pages.scss */
.page.inscrire .avatar ul li .defaut_avatar img {
  width: 80px;
}
/* line 1064, ../scss/pages.scss */
.page.inscrire .avatar ul li .defaut_avatar:hover {
  border: 1px solid #ff7900;
}
/* line 1068, ../scss/pages.scss */
.page.inscrire .avatar ul li.selected a {
  border: 1px solid #ff7900;
}
/* line 1074, ../scss/pages.scss */
.page.inscrire aside {
  padding-top: 70px;
}
/* line 1076, ../scss/pages.scss */
.page.inscrire aside .doc {
  padding: 15px;
  border: 1px solid #dddddd;
}
/* line 1085, ../scss/pages.scss */
.page#forumhome .comment-auteurs .btn {
  font-size: 13px;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}
/* line 1092, ../scss/pages.scss */
.page#forumhome .comment-auteurs .actus.auteurs .btn {
  width: inherit;
}
/* line 1098, ../scss/pages.scss */
.page#forumhome .evenements h2 {
  margin-top: 0px;
}
/* line 1102, ../scss/pages.scss */
.page#forumhome .dossiers .media-body {
  border-top: 1px solid #eeeeee;
}
